Subject: [smartpower-interest] Smart Grid Future in Haiti

From: Hector <[email-masked]>
Date: Tue, 19 Jan 2010 14:47:30 -0500

I hope this isn't viewed as off topic but I found it very intriguing 
how future technology such as the Smart Grid might apply in nations 
like Haiti.  It seems to have all kinds of challenges.  How would a 
ideal Smart Grid, if it was place, been protected (minimum damage) 
from the quake?  Helped or not in the recovery, and even rescue 
efforts?  Can the smart grid meet the challenges from politics, 
corruptions, the poor economy, a nation that seems so brittle in its 
history? Or dare I ask, "Haiti, doesn't count in the global planning?" 
  After all, Haiti has nations to its left and right that will most 
likely benefit. Will Haiti be left out?

I don't attempt to make this a philosophical discussion, but maybe, if 
all possible create synergism as current and future IETF engineers 
molds the future for new communications ideas that might take into 
account some of the challenges a nation like Haiti presents.

Hector Santos, CTO
http://www.santronics.com